## bless 0.6.0

=== debian/changelog ===
bless (0.6.0-5) unstable; urgency=low

  * [6357a2e] Convert from CBDS to DH7

 -- Jo Shields <jo.shields@xamarin.com>  Wed, 09 Sep 2015 14:49:08 +0100

bless (0.6.0-4) unstable; urgency=low

  * No-change rebuild against CLR 4.0

 -- Iain Lane <laney@debian.org>  Mon, 16 Jan 2012 23:53:48 +0000

bless (0.6.0-3) unstable; urgency=low

  [ Julian Taylor ]
  * [9a79f6b] initial upstream branch
  * [928e04c] Imported Upstream version 0.6.0
  * [2e9be89] add patch to replace gmcs usage with mono-csc
  * [c7ca053] update Vcs-* fields to point to git

  [ Iain Lane ]
  * [e720c76] Update to use my d.o email address

 -- Jo Shields <directhex@apebox.org>  Thu, 16 Jun 2011 20:02:20 +0100

bless (0.6.0-2) unstable; urgency=low

  * debian/control,
    debian/rules:
    + Use mono-devel 2.4.3 and mono-csc from inside (Closes: #562263)
  * debian/control:
    + Update build-depends for -cil-dev transition

 -- Jo Shields <directhex@apebox.org>  Wed, 06 Jan 2010 14:52:46 +0000

bless (0.6.0-1) unstable; urgency=low

  [ Iain Lane ]
  * Adopt into pkg-cli-apps team (Closes: #513631, #460540)
  * New upstream release 0.6.0
  * Add myself to Uploaders
  * debian/rules: Don't remove so many upstream docs
  * debian/rules: Add get-orig-source target
  * debian/post{inst,rm}: Drop, not needed
  * debian/control: Allow rarian-compat to be used as an alternative to
    scrollkeeper, since it provides scrollkeeper and the two conflict.

  [ Mirco Bauer ]
  * Upload to unstable.

 -- Iain Lane <laney@ubuntu.com>  Thu, 05 Mar 2009 23:30:27 +0100

bless (0.5.2-2) experimental; urgency=low

  * Roll up and update previous NMU patches
  * debian/control,
    debian/rules:
    + Update build for Mono 2.0 transition
  * debian/control:
    + Bump standards version to 3.8.0 (no changes)
    + Add Vcs-* fields

 -- Jo Shields <directhex@apebox.org>  Mon, 15 Dec 2008 21:38:51 +0000

bless (0.5.2-1.2) unstable; urgency=low

  * Non-maintainer upload for RC bug.
  * Fix FTBFS with a patch from Chris Lamb (Closes: #475208).

 -- Vincent Bernat <bernat@luffy.cx>  Sat, 19 Apr 2008 07:48:51 +0200

bless (0.5.2-1.1) unstable; urgency=low

  * Non-maintainer upload from BSP Zurich.
  * Adding missing build-depends to libmono2.0-cil (Closes: #458650).

 -- Daniel Baumann <daniel@debian.org>  Sun, 13 Jan 2008 14:33:00 +0100

bless (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Fleury <emmanuel.fleury@labri.fr>  Thu, 06 Sep 2007 09:24:31 +0200

bless (0.5.1-1) unstable; urgency=low

   * Initial release (Closes: #422509)
   * i18n: Dirty hack to make it work (temporary)
   * Patching: Merging few of necessary patches from the main repository to
     get the package accepted (so this isn't a 'pure' 0.5.1 release (will
     disappear for next release).

 -- Emmanuel Fleury <emmanuel.fleury@labri.fr>  Thu, 02 Aug 2007 12:18:03 +0200
