=== debian/watch ===
# watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

http://download.gna.org/bless/bless-(.*)\.tar\.gz
