## bless 0.6.0-2maemo1

=== debian/changelog ===
bless (0.6.0-2maemo1) fremantle; urgency=low

  * Initial release for Maemo 5
  * Fixed bless.glade for 800x480

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 27 Apr 2011 16:49:24 +0400
