=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: bless
 Section: editors
 Priority: optional
-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Nikita Tsukanov
+Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
+Build-Depends: cdbs,
+               debhelper (>= 5.0.0),
                pkg-config,
-               rarian-compat | scrollkeeper
+               rarian-compat | scrollkeeper, mono-devel, mono-gmcs
 Build-Depends-Indep: cli-common-dev (>= 0.4.4),
                      mono-devel (>= 2.4.3),
                      libglib2.0-cil-dev,
@@ -13,8 +14,8 @@
                      libglade2.0-cil-dev
 Standards-Version: 3.8.3
 Homepage: http://home.gna.org/bless/
-Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/bless.git
-Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/bless.git
+Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/bless/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/bless/trunk/
 
 Package: bless
 Architecture: all
