=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

VERSION = $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2)
UPVERSION = $(shell echo $(VERSION) | sed 's,-.*,,' | sed 's,+dfsg.*,,') 

# Mono Shared directory redirection
export MONO_SHARED_DIR=$(CURDIR)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/usr --without-scrollkeeper --disable-nls MCS=/usr/bin/mono-csc
DEB_MAKE_INSTALL_TARGET := install prefix=$(CURDIR)/debian/bless/usr
DEB_COMPRESS_EXCLUDE := .xmi .xml

pkgname:=$(shell basename $(CURDIR))

common-configure-indep::
	mkdir -p $(MONO_SHARED_DIR)/.wapi

binary-install/bless::
	dh_clideps -d
	dh_scrollkeeper

install/bless::
# remove extra doc-files
	rm -f $(CURDIR)/debian/bless/usr/share/doc/bless/bless.spec
	rm -f $(curdir)/debian/bless/usr/share/doc/bless/copying
	rm -f $(curdir)/debian/bless/usr/share/doc/bless/ChangeLog
	rm -f $(CURDIR)/debian/bless/usr/share/doc/bless/INSTALL
	rm -f $(CURDIR)/debian/bless/usr/share/doc/bless/README
	rm -f $(CURDIR)/debian/bless/usr/share/doc/bless/README.packaging

clean::
	rm -rf $(MONO_SHARED_DIR)/.wapi
