## bless 0.6.0-2maemo2

=== debian/changelog ===
bless (0.6.0-2maemo2) fremantle; urgency=low

  * Added debian/optify and fixed the section field

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 27 Apr 2011 17:13:14 +0400
