=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: bless
-Section: editors
+Section: user/utilities
 Priority: optional
 Maintainer: Nikita Tsukanov
 Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
