## bless 0.6.0-2maemo3

=== debian/changelog ===
bless (0.6.0-2maemo3) fremantle; urgency=low

  * Removed scrollkeeper from dependencies

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 27 Apr 2011 17:25:44 +0400
