=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: bless
 Architecture: all
-Depends: ${cli:Depends}, ${misc:Depends}, rarian-compat | scrollkeeper
+Depends: ${cli:Depends}, ${misc:Depends}
 Description: A full featured hexadecimal editor
  Bless is a binary (hex) editor, a program that enables you to edit files
  as a sequence of bytes written for the GNOME Desktop. Main features are:
