=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,6 @@
 
 binary-install/bless::
 	dh_clideps -d
-	dh_scrollkeeper
 
 install/bless::
 # remove extra doc-files
