## bless 0.6.3

=== debian/changelog ===
bless (0.6.3-1) unstable; urgency=medium

  [ Felix Dörre ]
  * New upstream version (Closes: #975251)
  * Adjust path for system-provided layouts (Closes: #952519)

  [ Iain Lane ]
  * Add nunit-console and itstool BDs

 -- Felix Dörre <debian@felixdoerre.de>  Sun, 20 Feb 2022 13:06:52 +0000

bless (0.6.0-7) unstable; urgency=medium

  * [9d4017b] Fix save behaviour (Closes: #850627, 767216)

 -- Jo Shields <joshield@microsoft.com>  Tue, 25 Feb 2020 14:09:28 -0500

bless (0.6.0-6) unstable; urgency=medium

  * [e96f299] Fix build on newer Mono

 -- Jo Shields <joshield@microsoft.com>  Mon, 24 Feb 2020 16:45:07 -0500

bless (0.6.0-5.1) unstable; urgency=medium

  * Don't depend on rarian. Thanks Jeremy Bicha for the patch.
    (Closes: #885114)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 26 Oct 2018 10:11:11 -0400
