=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib -Dhtml_user_doc=false

override_dh_auto_test:

override_dh_install:
# remove extra doc-files
	dh_install
	rm -f $(CURDIR)/debian/bless/usr/share/doc/bless/bless.spec
	rm -f $(curdir)/debian/bless/usr/share/doc/bless/COPYING
	rm -f $(curdir)/debian/bless/usr/share/doc/bless/ChangeLog
	rm -f $(CURDIR)/debian/bless/usr/share/doc/bless/INSTALL
	rm -f $(CURDIR)/debian/bless/usr/share/doc/bless/README
	rm -f $(CURDIR)/debian/bless/usr/share/doc/bless/README.packaging

override_dh_compress:
	dh_compress -X usr/share/doc/bless/user

%:
	dh $@ --with cli
