=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bless-$1\.tar\.gz/ \
  https://github.com/afrantzis/bless/tags .*/v?(\d\S+)\.tar\.gz
